<?php

/**
* PHP versions 4 and 5
*
* LICENSE: This source file is subject to version 3.0 of the PHP license
* that is available through the world-wide-web at the following URI:
* http://www.php.net/license. If you did not receive a copy of
* the PHP License and are unable to obtain it through the web, please
* send a note to license@php.net so we can mail you a copy immediately.
*
* @package    QuickTicket
* @author     Philippe Vandenberghe <info@qt-cute.org>
* @copyright  2008-2012 The PHP Group
* @version    2.3 build:20091027
*/

session_start();
require_once('bin/qti_init.php');
include(Translate('qti_adm.php'));
if ( $oVIP->role!='A' ) die($L['E_admin']);

// INITIALISE

$strVersion='v2.3';
$oVIP->selfurl = 'qtim_rss_uninstall.php';
$oVIP->selfname = 'Uninstall module RSS '.$strVersion;

// UNINSTALL

$oDB->Query('DELETE FROM '.TABSETTING.' WHERE param="module_rss" OR param="m_rss" OR param="m_rss_conf"');
if ( isset($_SESSION[QT]['module_rss']) ) unset($_SESSION[QT]['module_rss']);

// --------
// Html start
// --------

include('qti_adm_p_header.php');

echo '
<h1>',$oVIP->selfname,'</h1>
<h2>Removing database settings</h2>
<p>Ok</p>
<h2>Uninstall completed</h2>
';

include('qti_adm_p_footer.php');

?>